@import "~ng-pick-datetime/assets/style/picker.min.css";

.fondo{
    background: url('assets/img/inicio/fondoup.png')top no-repeat, url('assets/img/inicio/fondoDown.png') bottom no-repeat;    
    background-size: 100% 24%;
    overflow: hidden;
    height: 100vh;
}
.fondo-up{ 
    background-image: url('assets/img/inicio/fondoup.png');   
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}
.p-inicio{
    font-size: 30px;
    text-align: left;
    font-weight: 400;
}
.card-inicio{
    width: 50%;
    border-radius: 5%!important;
    border: 0px !important;
    box-shadow: 0 0 5px #CECECE;
}
.p-card{
    font-weight: 700;
    font-size: 20px;
}
input:focus{
    outline: none;
}
.input-card{
    border: 2px solid #CCCCCC;
    border-radius: 30px !important;
    padding: 0px 20px !important;
}
.input-card:focus{
    border: 2px solid #E93030 !important;
    border-radius: 30px !important;
    outline: none !important;
    box-shadow: none !important;
}
.boton-card{
    border: 1px solid #FF5050;
    border-radius: 20px;
    background-color: #FF5050;
    color: white;
    padding: 5px;
    width: 50%;
}
.boton-card:focus{
    border: 1px solid #FF5050;
    border-radius: 20px;
    background-color: #FF5050;
    color: white;
    padding: 5px;
    width: 50%;
    outline: none !important;
    box-shadow: none !important;
}
.fondoup-inicio{
    width: 100%;
    height: 80%;
}
.margin-card{
    margin-top: 8%;
    margin-bottom: 10.5%;
}
.rayapiso {
    position: relative;
}
.rayapiso::before {
    content: "";
    position: absolute;
    width: 3px;
    height: 90%;
    background-color: black;
    bottom: 0px;
    left: 100%;
    top: 45px;
}
.p-dashboard{
    color: #FC3232;
    font-size: 20px;
}
.p1-dashboard{
    color: #9E9E9E;
    font-size: 20px;
}
.lista-dashboard{
    list-style: none;
    padding:0;
    margin: 0;
}
.active{
    color: #FF5050;  
}
.a-dashboard a:hover {
    color: #FF5050 !important; 
    text-decoration: none !important;
}
.a-dashboard a {
    color: black; 
    text-decoration: none !important;
}
.a-dashboard a:active {
    color: #FF5050 !important; 
    text-decoration: none !important;
}
.a-dashboard1 {
    background-color: #FBFBFB ;
    border-right: 3px solid #FF5050;
    border-left: 3px solid #FF5050;
    color: #FF5050;
    cursor: pointer;
}
.a-dashboard1:hover {
    background-color: #FBFBFB ;
    border-right: 3px solid #FF5050;
    border-left: 3px solid #FF5050;
    color: #FF5050;
    cursor: pointer;
}
.a-dashboard1 a{
    color: #FF5050;   
}
.a-dashboard:hover{
    background-color: #FBFBFB;
    border-right: 3px solid #FF5050;
    border-left: 3px solid #FF5050;
    color: #FF5050 !important;
    cursor: pointer;
}
.a-dashboard{
    padding: 10px 55px;
    font-weight: 500;
}
.boton-dashboard{
    border: 1px solid #FF5050;
    border-radius: 20px;
    color:  #FF5050;
    padding: 5px;
    width: 50%;
    background-color: transparent;
}
.boton-dashboard:focus{
    border: 1px solid #FF5050;
    border-radius: 20px;
    color:  #FF5050;
    padding: 5px;
    width: 50%;
    background-color: transparent;
    outline: none !important;
    box-shadow: none !important;
}
.fondo-dashboard{
    background-color:#F6F6F6; 
    overflow: auto;
}
.cerrar-dashboard{
    margin-top: 125px;
}
.div-logo{
    background-color: white;
    box-sizing: content-box;
    width: 60px;
    border-radius: 5%;
    border: 0px;
    box-shadow: 0 0 5px #CECECE;
    display:inline-block;
}
.text-logo{
    font-size: 35px;
}
.div-text{
    display: inline-block; 
    height: 100%; 
    vertical-align: top;
}
.box{
    display: inline-block;
    background-color: white;
    box-sizing: content-box;
    width: auto;
    border-radius: 5%;
    border: 0px;
    box-shadow: 0 0 5px #CECECE;      
}
.box1{
    content: "";
    height: 4px;
    background-color: #E93030;
    bottom: 0px;
    left: 23%;
    top: 67px;
}
.box2{
    display: inline-block;
    background-color: white;
    box-sizing: content-box; 
    width: 10px; 
}      
.bot-filter{
    border: 1px solid #FF5050;
    border-radius: 5px;
    background-color: #FF5050;
    color: white;
    padding: 5px;
    font-size: 15px;
    width: 100%; 
}
.bot-filter:focus{
    border: 1px solid #FF5050;
    border-radius: 5px;
    background-color: #FF5050;
    color: white;
    padding: 5px;
    font-size: 15px;
    width: 100%; 
    outline: none !important;
    box-shadow:  none !important;
}
.bot-descargar{
    border: 1px solid #1895A4;
    border-radius: 5px;
    background-color: #1895A4;
    color: white;
    padding: 5px;
    font-size: 15px;
    width: 100%; 
}
.bot-descargar:focus{
    border: 1px solid #1895A4;
    border-radius: 5px;
    background-color: #1895A4;
    color: white;
    padding: 5px;
    font-size: 15px;
    width: 100%;
    outline: none !important;
    box-shadow: none !important; 
}
.box-body{
    width: 100%;
    height: 100px;
    padding: 5%;
    border-radius: 1px;
    background-color: white;
    
}
.col-body{
    margin-top: 7%;
}
.box-body-1{
    width: 100%;
    height: 225px;
    padding: 5%;
    border-radius: 1px;
    background-color: white;
}
.box-body-2{
    width: 100%;
    height: 250px;
    padding: 5%;
    border-radius: 1px;
    background-color: white;  
}
.box-body-3{
    width: 100%;
    height: 230px;
    padding: 5%;
    border-radius: 1px;
    background-color: white; 
    overflow: auto; 
}
.box-rappi{
    width: 100%;
    height: 100px;
    padding: 5%;
    border-radius: 1px;
    background-color: white;  
}
.box-rappi-1{
    width: 70%;
    height: 100px;
    padding: 5%;
    border-radius: 1px;
    background-color: white;  
}
.box-body-rappi{
    width: 100%;
    height: 220px;
    padding: 3%;
    border-radius: 1px;
    background-color: white;  
}
.sp-data{
    font-size: 25px;
    color: #E93030;
    font-weight: 700;
}
.p-info{
    font-size: 10px;
}
.box-data{
    display: inline-block;   
}
.sp-titulo{
    font-size: 15px;
    color: black;
    font-weight: 500;
}
.sp-titulo-1{
    font-size: 20px;
    color: black;
    font-weight: 500;
}
.sp-mapa{
    font-size: 15px;
    color: black;
    font-weight: 800;  
}
.box-body-3-1{
    width: 100%;
    height: 230px;
    /*padding: 3%;*/
    border-radius: 1px;
    background-color: white; 
}
.box-body-2-1{
    width: 100%;
    height: 250px;
    /*padding: 3%;*/
    border-radius: 1px;
    background-color: white;  
}
.box-body-rappi-1{
    width: 100%;
    height: 220px;
    /*padding: 3%;*/
    border-radius: 1px;
    background-color: white;   
}
#container{
    height: 250px;
}
#container1{
    height: 210px;   
}
#container2{
    height: 200px; 
}
#container3{
    height: 200px;  
}
.highcharts-title{
    font-size: 15px !important;
    color: black !important;
    font-weight: 500 !important;
}
.tabla-todas{
    border: 0;
    width: 100%;
}
.ciu-numero{
    color: #E93030;
}
.lista-todas>li{
    color: red;
}
.lista-todas>li>span{
    color: black;
}
#container3{
    height: 210px;
}
#container4{
    height: 200px;
}
.box-body-rappi-ciudades{
    width: 100%;
    height: 220px;
    padding: 5%;
    border-radius: 1px;
    background-color: white;
    overflow: auto;  
}
.eyes{
    position: absolute;
    top: 11px;
    right: 40px;
    color: #FF5050;
    cursor: pointer;
}
.overfload{
    overflow: hidden;
}
.overfload1{
    overflow-y:auto; 
}
.ajuste-dashboard{
    height: 100vh;
    overflow: auto;
}
.col-logo{
    text-align: left;
    padding-left: 7% !important;
    padding-top: 2%; 
}
.titulo-dash{
    margin-top: 3rem;
}
.show-nav{
    display: contents;
}
.hide-nav{
    display: none;
}
.col-todos{
    padding-top: 2rem!important;
    padding-left: 3rem!important;
}
.col-fechas{
    padding-top: 3rem;
    padding-right: 2rem !important;
}
.boton-nav{
    color: #FF5050 !important;
    border: 0px !important;
}
.boton-nav:focus{
    outline: none;
    box-shadow: none;
}
agm-map{
    height: 230px;
}
.input-fechas{
    border: 0px !important;
    width: 70% !important;
    font-size: 12px !important;
    padding-left: 4% !important;
    display: inherit !important;
    outline: none !important;
    box-shadow: none !important;
}
.col-submit{
    padding-left: .25rem!important;
    padding-right: .25rem!important;
}
.cursor{
    cursor: pointer;
}
@media (max-width:500px){
    .card{
        width: 100%;
    }
    .margin-card{
        margin-top: 5%;
        margin-bottom: 0%;
    }
    .fondo{
        background: url('assets/img/inicio/fondoup.png')top no-repeat, url('assets/img/inicio/fondoDown.png') bottom no-repeat;    
        background-size: 0% 0%;
        overflow: auto;
    }
    .p-inicio{
        font-size: 30px;
        text-align: center;
        font-weight: 400;
    }
    .col-logo{
        text-align: center;
        padding-left: 7% !important;
        padding-top: 2%; 
    }
    .titulo-dash{
        margin-top: 1rem;
    }
    .show-nav{
        display: none;
    }
    .hide-nav{
        display: contents;
    } 
    .col-todos{
        padding-top: 1.5rem !important;
        padding-left: 1rem!important;
    }
    .col-fechas{
        padding-top: 1rem;
        padding-right: 1rem !important;
    } 
    .col-des{
        margin-top: 10px;
    }
    .box-rappi-1{
        width: 100%;
        height: 100px;
        padding: 5%;
        border-radius: 1px;
        background-color: white;
    }
    .col-submit{
        padding-left: 0rem!important;
        padding-right: 0rem!important;
    }
}
@media (min-width:768px) and (max-width:1024px){
    .card{
        width: 90%;
    } 
}
